th[role="columnheader"]:not([data-sort-method="none"]),
td[role="columnheader"]:not([data-sort-method="none"]) {
	cursor: pointer;
}

th[role="columnheader"]:not([data-sort-method="none"])::after,
td[role="columnheader"]:not([data-sort-method="none"])::after {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 0.5em;
	vertical-align: middle;
	visibility: hidden;
	opacity: 0;
}

/* Tri ascendant : ▲ */
th[aria-sort="ascending"]:not([data-sort-method="none"])::after,
td[aria-sort="ascending"]:not([data-sort-method="none"])::after {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 0;
	border-bottom: 4px solid #404040;
}

/* Tri descendant : ▼ */
th[aria-sort="descending"]:not([data-sort-method="none"])::after,
td[aria-sort="descending"]:not([data-sort-method="none"])::after {
    border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-bottom: 0;
	border-top: 4px solid #404040;
}

th[aria-sort]:not([data-sort-method="none"])::after,
td[aria-sort]:not([data-sort-method="none"])::after {
	visibility: visible;
	opacity: 0.4;
}

th[role="columnheader"]:not([data-sort-method="none"]):hover::after,
th[role="columnheader"]:not([data-sort-method="none"]):focus::after,
td[role="columnheader"]:not([data-sort-method="none"]):hover::after,
td[role="columnheader"]:not([data-sort-method="none"]):focus::after {
	visibility: visible;
	opacity: 1;
}